## oem-stella.cmit-eevee-meta 20.04~ubuntu2

=== debian/changelog ===
oem-stella.cmit-eevee-meta (20.04~ubuntu2) focal; urgency=medium

  [ Dirk Su ]
  * Update the hardware support for HP Z8 G4 Workstation. (LP: #1945277)

  [ Jeremy Szu ]
  * Change "XB-Ubuntu-OEM-Kernel-Flavour" to default because of kernel
    transition.

 -- Dirk Su <dirk.su@canonical.com>  Fri, 22 Oct 2021 17:31:05 +0800

oem-stella.cmit-eevee-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Eevee.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 07 Jul 2020 12:52:17 +0800
