## oem-stella.cmit-eevee-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-eevee-meta (20.04ubuntu3) focal; urgency=medium

  * Add oem-fix-misc-cnl-1886894 (LP: #1886894).
  * Let group-factory depends on platform-factory. 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 16 Jul 2020 12:38:47 +0800

oem-stella.cmit-eevee-meta (20.04ubuntu2) focal; urgency=medium

  * Add oem-stella.cmit-factory-meta, oem-stella.cmit-meta 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 09 Jul 2020 17:13:38 +0800

oem-stella.cmit-eevee-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Eevee.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 07 Jul 2020 12:52:17 +0800
