=== debian/tests/control ===
Tests: oem-stella.cmit-eevee-meta
Depends: @
Restrictions: needs-root
