=== debian/control ===
Source: oem-stella.cmit-eevee-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.eevee-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.eevee-focal-oem

Package: oem-stella.cmit-eevee-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, nvidia-driver-440, oem-fix-gfx-nvidia-1868199, oem-stella.cmit-meta, oem-fix-misc-cnl-1886894
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP Z8 G4 Workstation
 This is a metapackage for HP Z8 G4 Workstation. It installs
 packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-eevee-meta
Architecture: all
Depends: ${misc:Depends}, stella-hp-wallpaper-snow, oem-stella.cmit-factory-meta, stella-hp-rbs
Description: hardware support for HP Z8 G4 Workstation
 This is a factory metapackage for HP Z8 G4 Workstation.
 It installs packages needed to support this hardware fully.
