## oem-stella.cmit-eevee-meta 20.04ubuntu8

=== debian/changelog ===
oem-stella.cmit-eevee-meta (20.04ubuntu8) focal; urgency=medium

  * Move nvidia-driver-440 from Recommends to Suggests.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 27 Jul 2021 08:12:26 +0000

oem-stella.cmit-eevee-meta (20.04ubuntu7) focal; urgency=medium

  * Add nvidia-driver-440 to Recommends to prevent it be removed by auto
    remove.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 27 Jul 2021 07:48:33 +0000

oem-stella.cmit-eevee-meta (20.04ubuntu6) focal; urgency=medium

  * Remove nvidia-driver-440 since volatile-task should handle it (LP: #1922622)
  * Retire oem-fix-gfx-nvidia-1868199 since nvidia-prime should handle it.
  * Retire oem-fix-misc-cnl-1886894 because of updated gdm3.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 06 Apr 2021 02:20:28 +0000
