## oem-stella.cmit-eevee-meta 20.04ubuntu9

=== debian/changelog ===
oem-stella.cmit-eevee-meta (20.04ubuntu9) focal; urgency=medium

  * Update the maintainer scripts for linux-generic-hwe-20.04.
  * Update modaliases

 -- Dirk Su <dirk.su@canonical.com>  Thu, 30 Sep 2021 16:25:39 +0800
